@font-face {
  font-family: 'Source Sans Pro';
  src: url("../fonts/Source_Sans_Pro/SourceSansPro-Regular.ttf");
}
@font-face {
  font-family: 'Source Sans Pro';
  font-weight: bold;
  src: url("../fonts/Source_Sans_Pro/SourceSansPro-Bold.ttf");
}
@font-face {
  font-family: 'Source Sans Pro';
  font-weight: 300;
  src: url("../fonts/Source_Sans_Pro/SourceSansPro-Light.ttf");
}
#login-slice {
  padding: 1em 0;
}
#features-slice {
  border-top: 1px solid #e9e9e9;
}
#features-slice h1 {
  text-align: center;
  display: block;
}
#movement-slice {
  background: url("../../../sams/static/img/noisy-2.png") #333333;
  color: white;
}
#login-box {
  position: relative;
  top: -2em;
  border-color: #f9a71d;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
}
#login-box .box-header {
  background: url("../../../sams/static/img/noisy-2.png") #f9a71d;
}
#features-slice {
  background: white;
  border-top: 2px dashed white;
}
